Voting & police frontend - Bug #6738

After sending comment count not refreshed automatically. We have to refresh again website then it

is showing. why?
06/08/2023 05:39 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/09/2023 04:07 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 06:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
